name: PixelForge
description: >-
  Image generation and editing agent. Create illustrations, edit photos, remove
  backgrounds, and upscale images. Trained on licensed datasets only. Commercial
  use OK.
version: '1.0'
operations:
  - id: core/image/generation
    description: Generation
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/image/editing
    description: Editing
    input_types:
      - application/json
    output_types:
      - application/json
contact_methods: null
endpoints:
  - url: https://pixelforge.studio/generate
    protocol: https
